<VisualStudioProject>
    <CSHARP
        ProjectType = "Local"
        ProductVersion = "7.1.9466"
        SchemaVersion = "1.0"
        ProjectGuid = "{6546CD7B-DEF7-4D6A-8DFF-E2506665FB4E}"
    >
        <Build>
            <Settings
                ApplicationIcon = "SafeNet.ico"
                AssemblyKeyContainerName = ""
                AssemblyName = "Sproeval"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "WinExe"
                RootNamespace = "Sproeval"
                StartupObject = "Sproeval.MainForm"
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "true"
                    Optimize = "false"
                    OutputPath = "bin\Debug\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "true"
                    Optimize = "true"
                    OutputPath = "bin\Release\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    Private = "False"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    Private = "False"
                />
                <Reference
                    Name = "System.Drawing"
                    AssemblyName = "System.Drawing"
                    Private = "False"
                />
                <Reference
                    Name = "System.Windows.Forms"
                    AssemblyName = "System.Windows.Forms"
                    Private = "False"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    Private = "False"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "Activate.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Activate.resx"
                    DependentUpon = "Activate.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "AssemblyInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "EnumServer.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "EnumServer.resx"
                    DependentUpon = "EnumServer.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "KeyInfo.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "KeyInfo.resx"
                    DependentUpon = "KeyInfo.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Password.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Password.resx"
                    DependentUpon = "Password.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Sproeval_MainForm.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Sproeval_MainForm.resx"
                    DependentUpon = "Sproeval_MainForm.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Superpro.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SuperproNativeApi.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

